/* 
Tamara Chu
2009
*/


/* Basics */

* { margin: 0; padding: 0; border: none; }
html, body { height: 100%; }

body { 
	background: #241811 url(bg.gif) repeat fixed;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #1E130E;
}

p, td.form {
	font-size: 12px; 
	text-indent: 25px;
	text-align: justify;
	line-height: 20px;
}

p.block {
	border-top: #FFFFFF solid 1px;
	padding-top: 5px;
	margin-top: 10px;
	text-indent: 0px;
	text-align: center;
}

p.caption {
	margin-bottom: 10px;
	font-size: 10px;
	font-weight: bold;
	text-indent: 0px;
	text-align: center;
}

ul, ol {
	list-style-position: inside;
	margin-left: 20px;
	line-height: 20px;
	font-size: 12px;
}

h1 {
	font-size: 14px;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

h2 {
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}

a:link, a:visited, a:active {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #D31709;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

img.frame {
	width: 400px;
	border: #FFFFFF solid 2px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}


/* Layout */

#stripe {
	width: 100%;
	height: 20px;
	float: left;
	background: #000000;
}

#container {
	width: 715px;
	margin: 0 auto;
}

#top {
	padding-top: 40px;
	padding-bottom: 0px;
}

#navi {
	width: 147px;
	float: left;
}

#content {
	width: 550px;
	float: right;
	padding: 9px;
	background: #DFBA1F;
}

#header {
	width: 709px;
	float: left;
	padding: 3px;
	margin-bottom: 3px;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;

}

#header a:link, #header a:visited, #header a:active {
	color: #FFFFFF;
	font-size: 10px;
}

#footer {
	width: 715px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
}

#footer a {
	font-size: 9px;
}


#footer a:link, #footer a:visited, #footer a:active {
	color: #FFFFFF;
}

/* Navigation */

#navi a:link, #navi a:visited, #navi a:active {
	width: 144px;
	height: 20px;
	display: block;
	padding-top:5px;
	margin-bottom: 3px;
	float: left;
	font-size: 12px;
	text-indent: 10px;
	text-decoration: none;
	background: #D31709;
	color: #000000;
}

#navi a:hover {
	background: #FFFFFF;
	color: #1E130E;
}

#navi a.selected {
	width: 147px;
	background: #DFBA1F;
	color: #1E130E;
}

#navi h1 {
	float: left;
	font-size: 12px;
	text-align: left;
	text-indent: 10px;
	color: #FFFFFF;
}

/* Forms */
